» Ubuntu » パッケージ » precise (12.04LTS) » gnome » policykit-1-gnome
lucid  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ ソース: policykit-1-gnome  ]

パッケージ: policykit-1-gnome (0.105-1ubuntu3)

policykit-1-gnome に関するリンク

Screenshot

Ubuntu の資源:

policykit-1-gnome ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

GNOME authentication agent for PolicyKit-1

その他の policykit-1-gnome 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.26.0)
    GLib library of C routines
  • dep: libgtk-3-0 (>= 3.0.0)
    GTK+ graphical user interface library
  • dep: libpolkit-agent-1-0 (>= 0.99)
    PolicyKit Authentication Agent API
  • dep: libpolkit-gobject-1-0 (>= 0.99)
    PolicyKit Authorization API
  • dep: policykit-1
    framework for managing administrative policies and privileges

policykit-1-gnome のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 26.9 kB136.0 kB [ファイル一覧]
i386 26.5 kB132.0 kB [ファイル一覧]